Re: [Desktop-packages] [Bug 1708922] Re: uvcvideo module does not work with Dell XPS 12 webcam

2018-04-12 Thread Reinhard Tartler
to assist wherever I can, but I > reported chiefly because I cannot debug or investigate of my own. > > Regarding the cheese issue, the exact same issue arises when just using > uvcvideo, so it is definitely something passed on from the driver. > > 2018-04-12 15:52 GMT+02:00 Reinhard

[Desktop-packages] [Bug 1708922] Re: uvcvideo module does not work with Dell XPS 12 webcam

2018-04-12 Thread Reinhard Tartler
Looking at the stacktrace, this is coming from /usr/bin/cheese. Even with bad input from the driver (which seems like a valid issue to investigate and improve) - an error message is preferable to a SIGFPE as seen in the initial report. ** Also affects: linux via

[Desktop-packages] [Bug 1437753] Re: hpfax crashed with PermissionError in __main__: [Errno 13] Permission denied: '/home/clh/.hplip/hp_fax-pipe-2'

2016-10-01 Thread Reinhard Tartler
This backtrace is pretty much the same as https://bugzilla.redhat.com/show_bug.cgi?id=1015831 - redhat/fedora has released a fix to accomodate that /var/run is now a tmpfs. Does the fix also apply to Ubuntu? ** Bug watch added: Red Hat Bugzilla #1015831

[Desktop-packages] [Bug 1486302] Re: package libavfilter3:amd64 6:9.18-0ubuntu0.14.04.1 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempti

2015-12-04 Thread Reinhard Tartler
Is this reproducible? It sounds like something that can be resolved following http://askubuntu.com/questions/422696/package-is-in-a-very- bad-inconsistent-state ** Changed in: libav (Ubuntu) Status: New => Incomplete -- You received this bug notification because you are a member of

[Desktop-packages] [Bug 1380738] Re: mplayer crash, segmentation fault libavcodec.so.54

2014-10-13 Thread Reinhard Tartler
We need a full backtrace of this crash, cf. to https://wiki.ubuntu.com/Backtrace how to provide that. Also, does this crash also occur with other players, such as avplay or vlc? ** Changed in: libav (Ubuntu) Status: New = Incomplete -- You received this bug notification because you are

[Desktop-packages] [Bug 878717] Re: Video with cram (Microsoft) codecs do not play on ubuntu 11.10

2014-09-26 Thread Reinhard Tartler
Works for me on Ubuntu 14.10 - most likely also in previous releases of ubuntu: avplay http://samples.mplayerhq.hu/V-codecs/CRAM/dance.avi ** Changed in: libav (Ubuntu) Status: Confirmed = Fix Released -- You received this bug notification because you are a member of Desktop Packages,

[Desktop-packages] [Bug 1369333] Re: upgrading to devscripts 2.14.6 failed: devscripts.el:19:1:Error: Cannot open load file: mcharset

2014-09-14 Thread Reinhard Tartler
looks very similar to https://bugs.debian.org/cgi- bin/bugreport.cgi?bug=737202 ** Package changed: devscripts (Ubuntu) = emacs-goodies-el (Ubuntu) -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to emacs-goodies-el in Ubuntu.

[Desktop-packages] [Bug 1369333] Re: upgrading to devscripts 2.14.6 failed: devscripts.el:19:1:Error: Cannot open load file: mcharset

2014-09-14 Thread Reinhard Tartler
the fix proposed in the related branch unbroke the upgrade for me ** Changed in: emacs-goodies-el (Ubuntu) Importance: Undecided = High ** Also affects: emacs-goodies-el (Debian) via http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=737202 Importance: Unknown Status: Unknown --

[Desktop-packages] [Bug 1360026] Re: Feature Freeze in effect for 14.10

2014-09-03 Thread Reinhard Tartler
On Mon, Sep 1, 2014 at 9:55 AM, Reinhard Tartler siret...@gmail.com wrote: On Sat, Aug 30, 2014 at 1:00 PM, Scott Kitterman ubu...@kitterman.com wrote: On Saturday, August 30, 2014 12:46:19 Reinhard Tartler wrote: On Sat, Aug 30, 2014 at 12:36 PM, Scott Kitterman ubu...@kitterman.com wrote

[Desktop-packages] [Bug 1360026] Re: Feature Freeze in effect for 14.10

2014-09-01 Thread Reinhard Tartler
On Sat, Aug 30, 2014 at 1:00 PM, Scott Kitterman ubu...@kitterman.com wrote: On Saturday, August 30, 2014 12:46:19 Reinhard Tartler wrote: On Sat, Aug 30, 2014 at 12:36 PM, Scott Kitterman ubu...@kitterman.com wrote: On Saturday, August 30, 2014 11:35:13 Reinhard Tartler wrote: On Thu, Aug

[Desktop-packages] [Bug 1360026] Re: Feature Freeze in effect for 14.10

2014-08-30 Thread Reinhard Tartler
On Thu, Aug 21, 2014 at 9:30 PM, Reinhard Tartler siret...@gmail.com wrote: On Thu, Aug 21, 2014 at 3:12 PM, Adam Conrad adcon...@ubuntu.com wrote: As of nowish, Feature Freeze is in effect for utopic (14.10), leading up to the release in October. Don't fret if you have One Last Feature

[Desktop-packages] [Bug 1360026] Re: Feature Freeze in effect for 14.10

2014-08-30 Thread Reinhard Tartler
On Sat, Aug 30, 2014 at 12:36 PM, Scott Kitterman ubu...@kitterman.com wrote: On Saturday, August 30, 2014 11:35:13 Reinhard Tartler wrote: On Thu, Aug 21, 2014 at 9:30 PM, Reinhard Tartler siret...@gmail.com wrote: On Thu, Aug 21, 2014 at 3:12 PM, Adam Conrad adcon...@ubuntu.com wrote

[Desktop-packages] [Bug 1360026] Re: Libav11 for Utopic

2014-08-22 Thread Reinhard Tartler
AFAIUI, all packages that fail to build libav11 related have been fixed in Debian. all other package fail to build from source because of reasons unrelated to libav11 ** Bug watch added: Debian Bug tracker #757917 http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=757917 ** Also affects: libav

[Desktop-packages] [Bug 1360026] [NEW] Libav11 for Utopic

2014-08-21 Thread Reinhard Tartler
Public bug reported: This ticket is to track the Libav11 transition in Utopic. See the discussion on the Mailing list on https://lists.ubuntu.com/archives/ubuntu-devel/2014-August/038435.html The transition is being staged in https://launchpad.net/~motumedia/+archive/ubuntu/libav11/+packages.

[Desktop-packages] [Bug 975959] Re: when inserting dvd Open dialog does not start totem by default

2014-08-15 Thread Reinhard Tartler
comment from IRC: 04:12 j-b LP #975959 is a totem bug ** Package changed: libdvdread (Ubuntu) = totem (Ubuntu) -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to totem in Ubuntu. https://bugs.launchpad.net/bugs/975959 Title: when

[Desktop-packages] [Bug 1354755] Re: Libav security fixes Aug 2014

2014-08-12 Thread Reinhard Tartler
At least for precise, libav-extra also needs to be updated to 0.8.15 ** Also affects: libav-extra (Ubuntu) Importance: Undecided Status: New ** Changed in: libav-extra (Ubuntu Trusty) Status: New = Invalid ** Changed in: libav-extra (Ubuntu Precise) Importance: Undecided =

[Desktop-packages] [Bug 1021375] Re: Nautilus says the USB stick is read only when it is not

2014-08-11 Thread Reinhard Tartler
I can confirm the observations of comment #20. On this basis, I'm raising the importance because this seems to me like a major usability issue. ** Changed in: nautilus (Ubuntu) Importance: Undecided = High -- You received this bug notification because you are a member of Desktop Packages,

[Desktop-packages] [Bug 1354755] Re: Libav security fixes Aug 2014

2014-08-10 Thread Reinhard Tartler
Package built fine: https://launchpad.net/~siretart/+archive/ubuntu/ppa?field.series_filter=trusty ** Changed in: libav (Ubuntu Trusty) Importance: Undecided = High -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libav in Ubuntu.

[Desktop-packages] [Bug 1354755] [NEW] Libav security fixes Aug 2014

2014-08-09 Thread Reinhard Tartler
Public bug reported: Trusty should get version 9.16: version 9.16: - vp3: Copy all 3 frames for thread updates (CVE-2011-3934) - mpegts: Do not try to write a PMT larger than SECTION_SIZE (CVE-2014-2263) - mpegts: Define the section length with a constant - error_concealment: avoid using the

[Desktop-packages] [Bug 1341216] Re: Libav security fixes Jul 2014

2014-08-09 Thread Reinhard Tartler
utopic already works with libav 10, nothing left to do here ** Changed in: libav (Ubuntu Utopic) Status: Fix Committed = Fix Released -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libav in Ubuntu.

[Desktop-packages] [Bug 1354755] Re: Libav security fixes Aug 2014

2014-08-09 Thread Reinhard Tartler
a fixed package should appear in ppa:siretart shortly -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libav in Ubuntu. https://bugs.launchpad.net/bugs/1354755 Title: Libav security fixes Aug 2014 Status in “libav” package in Ubuntu:

[Desktop-packages] [Bug 1341216] Re: Libav security fixes Jul 2014

2014-07-15 Thread Reinhard Tartler
Utopic already has the latest upstream release including all fixes so far in utopic-proposed. I'm not sure why the transition is stuck at this point, though. ** Changed in: libav (Ubuntu Utopic) Status: In Progress = Fix Committed -- You received this bug notification because you are a

[Desktop-packages] [Bug 1341216] Re: Libav security fixes Jul 2014

2014-07-13 Thread Reinhard Tartler
: (unassigned) = Reinhard Tartler (siretart) -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libav in Ubuntu. https://bugs.launchpad.net/bugs/1341216 Title: Libav security fixes Jul 2014 Status in “libav” package in Ubuntu

[Desktop-packages] [Bug 1341307] Re: fs2ram places /var/cache on tmpfs, Breaks unrelated packages

2014-07-13 Thread Reinhard Tartler
Arguably, the vdradmin package should create /var/cache/vdradmind in its initialization scripts on startup. Adding a bugtask for this ** Also affects: software-center (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Desktop

[Desktop-packages] [Bug 1341307] Re: fs2ram places /var/cache on tmpfs, Breaks unrelated packages

2014-07-13 Thread Reinhard Tartler
Raising importance due to the fact that the default configuration breaks a package installed by a standard ubuntu desktop installation. ** Changed in: fs2ram (Ubuntu) Importance: Undecided = Critical -- You received this bug notification because you are a member of Desktop Packages, which is

[Desktop-packages] [Bug 1341216] [NEW] Libav security fixes Jul 2014

2014-07-12 Thread Reinhard Tartler
Public bug reported: trusty should get Libav 9.14: version 9.14: - adpcm: Write the proper predictor in trellis mode in IMA QT

[Desktop-packages] [Bug 1340984] Re: libav-tools unpacks with dpkg errors

2014-07-11 Thread Reinhard Tartler
*** This bug is a duplicate of bug 1315672 *** https://bugs.launchpad.net/bugs/1315672 it's actually not a regression, it's a duplicate. I'll see that I fix #1315672 soon. marking as duplicate for now ** This bug has been marked a duplicate of bug 1315672 Installation of libav-tools

[Desktop-packages] [Bug 1338062] Re: libav-tools throws warnings while installing

2014-07-05 Thread Reinhard Tartler
*** This bug is a duplicate of bug 1315672 *** https://bugs.launchpad.net/bugs/1315672 ** This bug has been marked a duplicate of bug 1315672 Installation of libav-tools produces dpkg error -- You received this bug notification because you are a member of Desktop Packages, which is

[Desktop-packages] [Bug 1315672] Re: Installation of libav-tools produces dpkg error

2014-07-05 Thread Reinhard Tartler
** Changed in: libav (Ubuntu Trusty) Status: In Progress = Triaged ** Changed in: libav (Ubuntu Trusty) Assignee: Reinhard Tartler (siretart) = (unassigned) -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libav in Ubuntu

Re: [Desktop-packages] [Bug 1335635] Re: avconv is a poor substitute for ffmpeg

2014-06-29 Thread Reinhard Tartler
What about getting in touch with the Libav developers to get libav fixed so that they can process your videos? On Sun, Jun 29, 2014 at 12:12 PM, Hadmut Danisch had...@danisch.de wrote: Well, the fact is, avconv doesn't work for several of my videos, whereas ffmpeg worked at least for the test

[Desktop-packages] [Bug 1323144] Re: FTBFS with NEON on arm64

2014-06-27 Thread Reinhard Tartler
** Changed in: libav (Ubuntu) Status: Triaged = Fix Released -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libav in Ubuntu. https://bugs.launchpad.net/bugs/1323144 Title: FTBFS with NEON on arm64 Status in “libav” package in

[Desktop-packages] [Bug 1323144] Re: FTBFS with NEON on arm64

2014-06-17 Thread Reinhard Tartler
** Bug watch added: Debian Bug tracker #751856 http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=751856 ** Also affects: libav (Debian) via http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=751856 Importance: Unknown Status: Unknown -- You received this bug notification because

[Desktop-packages] [Bug 1263802] Re: FTBFS with AltiVec on ppc64el

2014-05-31 Thread Reinhard Tartler
libav (6:10.1-1ubuntu1) utopic; urgency=low * add patch to fix FTBFS on ppc64el, LP: #1263802 * add patch to fix FTBFS on arm64, LP: #1323144 -- Reinhard Tartler siret...@tauware.de Thu, 29 May 2014 07:34:56 -0400 ** Changed in: libav (Ubuntu) Status: Triaged = Fix Released

[Desktop-packages] [Bug 1277173] Re: February 2014 libav security tracking bug

2014-05-31 Thread Reinhard Tartler
Libav10 transition has started now ** Changed in: libav (Ubuntu) Status: Fix Committed = Fix Released -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libav in Ubuntu. https://bugs.launchpad.net/bugs/1277173 Title: February

[Desktop-packages] [Bug 1323144] Re: FTBFS with NEON on arm64

2014-05-31 Thread Reinhard Tartler
libav (6:10.1-1ubuntu1) utopic; urgency=low * add patch to fix FTBFS on ppc64el, LP: #1263802 * add patch to fix FTBFS on arm64, LP: #1323144 -- Reinhard Tartler siret...@tauware.de Thu, 29 May 2014 07:34:56 -0400 -- You received this bug notification because you are a member of Desktop

[Desktop-packages] [Bug 1277173] Re: February 2014 libav security tracking bug

2014-05-30 Thread Reinhard Tartler
** Changed in: libav (Ubuntu) Assignee: (unassigned) = Reinhard Tartler (siretart) -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libav in Ubuntu. https://bugs.launchpad.net/bugs/1277173 Title: February 2014 libav security

[Desktop-packages] [Bug 1323144] Re: FTBFS with NEON on arm64

2014-05-29 Thread Reinhard Tartler
Can someone please if this patch fixes this problem? diff --git a/configure b/configure index 05acff5..4d5d2b5 100755

[Desktop-packages] [Bug 1263802] Re: FTBFS with AltiVec on ppc64el

2014-05-29 Thread Reinhard Tartler
What about this workaround for now: diff --git a/configure b/configure

[Desktop-packages] [Bug 1323144] Re: FTBFS with NEON on arm64

2014-05-29 Thread Reinhard Tartler
I believe the linked branch fixes this issue, but I'd appreciate testing (I don't have the hardware available to test myself) ** Branch unlinked: lp:debian/libav -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libav in Ubuntu.

[Desktop-packages] [Bug 1263802] Re: FTBFS with AltiVec on ppc64el

2014-05-29 Thread Reinhard Tartler
I believe the linked branch fixes this issue, but I'd appreciate testing (I don't have the hardware available to test myself) ** Branch unlinked: lp:debian/libav -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libav in Ubuntu.

[Desktop-packages] [Bug 1323144] Re: FTBFS with NEON on arm64

2014-05-29 Thread Reinhard Tartler
This may be the correct fix that does not require disabling neon: https://git.libav.org/?p=libav.git;a=commitdiff;h=34fb994d9340313b0d247899a4a7a97cc010df92;hp=e780c3daafe0588e035e752c771ebfcd2201746a Again, testing appreciated -- You received this bug notification because you are a member of

[Desktop-packages] [Bug 1263802] Re: FTBFS with AltiVec on ppc64el

2014-05-29 Thread Reinhard Tartler
** Changed in: libav (Ubuntu) Assignee: (unassigned) = Reinhard Tartler (siretart) -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libav in Ubuntu. https://bugs.launchpad.net/bugs/1263802 Title: FTBFS with AltiVec on ppc64el

[Desktop-packages] [Bug 1323144] Re: FTBFS with NEON on arm64

2014-05-29 Thread Reinhard Tartler
** Changed in: libav (Ubuntu) Assignee: (unassigned) = Reinhard Tartler (siretart) -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libav in Ubuntu. https://bugs.launchpad.net/bugs/1323144 Title: FTBFS with NEON on arm64 Status

[Desktop-packages] [Bug 1315672] Re: Installation of libav-tools produces dpkg error

2014-05-17 Thread Reinhard Tartler
** Also affects: libav (Ubuntu Trusty) Importance: Undecided Status: New -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libav in Ubuntu. https://bugs.launchpad.net/bugs/1315672 Title: Installation of libav-tools produces

[Desktop-packages] [Bug 1315672] Re: Installation of libav-tools produces dpkg error

2014-05-17 Thread Reinhard Tartler
: (unassigned) = Reinhard Tartler (siretart) -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libav in Ubuntu. https://bugs.launchpad.net/bugs/1315672 Title: Installation of libav-tools produces dpkg error Status in “libav” package in Ubuntu

[Desktop-packages] [Bug 1315672] Re: Installation of libav-tools produces dpkg error

2014-05-17 Thread Reinhard Tartler
for clarity, I'm talking about this change: http://bazaar.launchpad.net/~siretart/ubuntu/trusty/libav/security/revision/44 -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libav in Ubuntu. https://bugs.launchpad.net/bugs/1315672 Title:

[Desktop-packages] [Bug 1086500] Re: avconv do not support -f pulse

2014-05-12 Thread Reinhard Tartler
This still works for me on trusty: avconv -loglevel debug -f pulse -i default -y test.wav\ avconv version 9.13-6:9.13-0ubuntu0.14.04.1, Copyright (c) 2000-2014 the Libav developers built on May 9 2014 13:34:03 with gcc 4.8 (Ubuntu 4.8.2-19ubuntu1) configuration: --arch=amd64

[Desktop-packages] [Bug 1317890] Re: package libpostproc52 6:0.8.10-0ubuntu0.13.10.1 failed to install/upgrade: libpostproc52:amd64 6:0.git20120821-4 (Multi-Arch: no) is not co-installable with libpos

2014-05-11 Thread Reinhard Tartler
*** This bug is a duplicate of bug 1286836 *** https://bugs.launchpad.net/bugs/1286836 ** This bug has been marked a duplicate of bug 1286836 package libpostproc52 6:0.8.10-0ubuntu0.13.10.1 failed to install/upgrade: libpostproc52:amd64 6:0.git20120821-4 (Multi-Arch: no) is not

Re: [Desktop-packages] [Bug 1277173] Re: February 2014 libav security tracking bug

2014-05-09 Thread Reinhard Tartler
Thanks for the clarification, will do so next time! On Fri, May 9, 2014 at 7:22 AM, Marc Deslauriers marc.deslauri...@canonical.com wrote: You just need to subscribe ubuntu-security-sponsors, and someone will sponsor the upload as a security update. Thanks! -- You received this bug

[Desktop-packages] [Bug 1293443] Re: avconv crashed with SIGFPE in ff_mpa_check_header()

2014-05-08 Thread Reinhard Tartler
** Description changed: Only on stream copy, no crash when recoding using -c:a libmp3lame, output ok but error log shows Input stream #0:0 frame changed from rate:44100 fmt:s16p ch:2 chl:stereo to rate:44100 fmt:s16p ch:1 chl:mono [abuffer @ 0x1100f60] Changing frame properties on the

[Desktop-packages] [Bug 1301058] Re: avconv assert failure: avconv: ../../src/xcb_io.c:179: dequeue_pending_request: Assertion `!xcb_xlib_unknown_req_in_deq' failed.

2014-05-08 Thread Reinhard Tartler
** Information type changed from Private to Public ** Changed in: libav (Ubuntu) Importance: Medium = Low -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libav in Ubuntu. https://bugs.launchpad.net/bugs/1301058 Title: avconv

[Desktop-packages] [Bug 1304622] Re: avconv crashed with SIGSEGV in frame_configure_elements()

2014-05-08 Thread Reinhard Tartler
any chance that you can provide that results.mp4 ? ** Information type changed from Private to Public ** Changed in: libav (Ubuntu) Importance: Medium = Low ** Changed in: libav (Ubuntu) Status: New = Incomplete -- You received this bug notification because you are a member of

[Desktop-packages] [Bug 1301058] Re: avconv assert failure: avconv: ../../src/xcb_io.c:179: dequeue_pending_request: Assertion `!xcb_xlib_unknown_req_in_deq' failed.

2014-05-08 Thread Reinhard Tartler
I've tried to execute exactly the provided command-line, but am unable to reproduce the crash. Does this crash reliably for you? ** Changed in: libav (Ubuntu) Status: New = Incomplete -- You received this bug notification because you are a member of Desktop Packages, which is subscribed

[Desktop-packages] [Bug 1277173] Re: February 2014 libav security tracking bug

2014-05-08 Thread Reinhard Tartler
David, Marc, I've uploaded a proposed package to my ppa: https://launchpad.net/~siretart/+archive/ppa What are the next steps to get this to the main archive? -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libav in Ubuntu.

[Desktop-packages] [Bug 947965] Re: package hyphen-en-us 2.8.3-1 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured

2014-05-07 Thread Reinhard Tartler
*** This bug is a duplicate of bug 1026778 *** https://bugs.launchpad.net/bugs/1026778 ** This bug is no longer a duplicate of bug 873551 dictionaries-common: debconf corruption ** This bug has been marked a duplicate of bug 1026778 Package does not upgrade cleanly from precise -- You

[Desktop-packages] [Bug 947966] Re: package hunspell-en-us 20070829-4ubuntu3 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured

2014-05-07 Thread Reinhard Tartler
*** This bug is a duplicate of bug 1026778 *** https://bugs.launchpad.net/bugs/1026778 ** This bug is no longer a duplicate of bug 873551 dictionaries-common: debconf corruption ** This bug has been marked a duplicate of bug 1026778 Package does not upgrade cleanly from precise -- You

[Desktop-packages] [Bug 948018] Re: package mythes-en-au 2.1-5.3ubuntu1 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured

2014-05-07 Thread Reinhard Tartler
*** This bug is a duplicate of bug 1026778 *** https://bugs.launchpad.net/bugs/1026778 ** This bug is no longer a duplicate of bug 873551 dictionaries-common: debconf corruption ** This bug has been marked a duplicate of bug 1026778 Package does not upgrade cleanly from precise -- You

[Desktop-packages] [Bug 948037] Re: package hyphen-en-us 2.8.3-1 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured

2014-05-07 Thread Reinhard Tartler
*** This bug is a duplicate of bug 1026778 *** https://bugs.launchpad.net/bugs/1026778 ** This bug is no longer a duplicate of bug 873551 dictionaries-common: debconf corruption ** This bug has been marked a duplicate of bug 1026778 Package does not upgrade cleanly from precise -- You

[Desktop-packages] [Bug 947962] Re: package mythes-en-au 2.1-5.3ubuntu1 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured

2014-05-07 Thread Reinhard Tartler
*** This bug is a duplicate of bug 1026778 *** https://bugs.launchpad.net/bugs/1026778 ** This bug is no longer a duplicate of bug 873551 dictionaries-common: debconf corruption ** This bug has been marked a duplicate of bug 1026778 Package does not upgrade cleanly from precise -- You

[Desktop-packages] [Bug 947973] Re: package aspell 0.60.7~20110707-1 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured

2014-05-07 Thread Reinhard Tartler
*** This bug is a duplicate of bug 1026778 *** https://bugs.launchpad.net/bugs/1026778 ** This bug is no longer a duplicate of bug 873551 dictionaries-common: debconf corruption ** This bug has been marked a duplicate of bug 1026778 Package does not upgrade cleanly from precise -- You

[Desktop-packages] [Bug 947961] Re: package wbritish 7.1-1 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured

2014-05-07 Thread Reinhard Tartler
*** This bug is a duplicate of bug 1026778 *** https://bugs.launchpad.net/bugs/1026778 ** This bug is no longer a duplicate of bug 873551 dictionaries-common: debconf corruption ** This bug has been marked a duplicate of bug 1026778 Package does not upgrade cleanly from precise -- You

[Desktop-packages] [Bug 947956] Re: package aspell 0.60.7~20110707-1 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured

2014-05-07 Thread Reinhard Tartler
*** This bug is a duplicate of bug 1026778 *** https://bugs.launchpad.net/bugs/1026778 ** This bug is no longer a duplicate of bug 873551 dictionaries-common: debconf corruption ** This bug has been marked a duplicate of bug 1026778 Package does not upgrade cleanly from precise -- You

[Desktop-packages] [Bug 1311148] Re: package libpostproc52 6:0.8.10-0ubuntu0.13.10.1 failed to install/upgrade: libpostproc52:amd64 6:0.git20120821-4 (Multi-Arch: no) is not co-installable with libpos

2014-05-04 Thread Reinhard Tartler
*** This bug is a duplicate of bug 1286836 *** https://bugs.launchpad.net/bugs/1286836 ** This bug has been marked a duplicate of bug 1286836 package libpostproc52 6:0.8.10-0ubuntu0.13.10.1 failed to install/upgrade: libpostproc52:amd64 6:0.git20120821-4 (Multi-Arch: no) is not

[Desktop-packages] [Bug 1313995] Re: package libpostproc52 4:0.8.10-0ubuntu0.12.04.1 failed to install/upgrade: libpostproc52:amd64 6:0.git20120821-4 (Multi-Arch: no) is not co-installable with libpos

2014-05-04 Thread Reinhard Tartler
*** This bug is a duplicate of bug 1286836 *** https://bugs.launchpad.net/bugs/1286836 ** This bug has been marked a duplicate of bug 1286836 package libpostproc52 6:0.8.10-0ubuntu0.13.10.1 failed to install/upgrade: libpostproc52:amd64 6:0.git20120821-4 (Multi-Arch: no) is not

[Desktop-packages] [Bug 1313212] Re: package libpostproc52 6:0.8.9-0ubuntu0.13.10.1 failed to install/upgrade: libpostproc52:amd64 6:0.git20120821-4 (Multi-Arch: no) is not co-installable with libpost

2014-05-04 Thread Reinhard Tartler
*** This bug is a duplicate of bug 1286836 *** https://bugs.launchpad.net/bugs/1286836 ** This bug has been marked a duplicate of bug 1286836 package libpostproc52 6:0.8.10-0ubuntu0.13.10.1 failed to install/upgrade: libpostproc52:amd64 6:0.git20120821-4 (Multi-Arch: no) is not

[Desktop-packages] [Bug 1305150] Re: The libav-source package is not available on Ubuntu 14.04 (as of today); and has not since I tried to install it some days ago. Any reasons? Or did I missed a rena

2014-05-04 Thread Reinhard Tartler
It is no longer necessary since we merged the libav and libav-extra source packages after libav was demoted to universe ** Changed in: libav (Ubuntu) Status: New = Invalid -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libav in

[Desktop-packages] [Bug 1288206] Re: vlc crashed with SIGSEGV in memcpy()

2014-04-15 Thread Reinhard Tartler
** Bug watch added: bugzilla.libav.org #672 http://bugzilla.libav.org/show_bug.cgi?id=672 ** Also affects: vlc via http://bugzilla.libav.org/show_bug.cgi?id=672 Importance: Unknown Status: Unknown -- You received this bug notification because you are a member of Desktop

Re: [Desktop-packages] [Bug 1296378] Re: Activate VP9 codec in libav

2014-03-29 Thread Reinhard Tartler
Libav10 will not make it into trusty, largely because we did not manage to get all packages in trusty built against libav10 in time. I've started staging this transition in https://launchpad.net/~motumedia/+archive/libav10-trusty/+packages, but did not receive enough help with that. Currently,

[Desktop-packages] [Bug 1297826] Re: Trying to run ffmpeg/ffplay on the command-line suggests incorrect packages

2014-03-26 Thread Reinhard Tartler
The suggestion comes from command-not found, reassinging there. ** Package changed: libav (Ubuntu) = command-not-found (Ubuntu) -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libav in Ubuntu. https://bugs.launchpad.net/bugs/1297826

[Desktop-packages] [Bug 1277173] Re: February 2014 libav security tracking bug

2014-03-22 Thread Reinhard Tartler
** Changed in: libav (Ubuntu Trusty) Importance: Undecided = High -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libav in Ubuntu. https://bugs.launchpad.net/bugs/1277173 Title: February 2014 libav security tracking bug Status in

[Desktop-packages] [Bug 1290368] Re: totem-video-thumbnailer crashed with SIGSEGV in magazine_chain_pop_head()

2014-03-22 Thread Reinhard Tartler
** Package changed: libav (Ubuntu) = gst-libav1.0 (Ubuntu) -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libav in Ubuntu. https://bugs.launchpad.net/bugs/1290368 Title: totem-video-thumbnailer crashed with SIGSEGV in

[Desktop-packages] [Bug 1266779] Re: package libpostproc52 6:0.8.9-0ubuntu0.13.10.1 failed to install/upgrade: libpostproc52:amd64 6:0.git20120821-4 (Multi-Arch: no) non è co-installabile con libpostp

2014-03-22 Thread Reinhard Tartler
*** This bug is a duplicate of bug 1286836 *** https://bugs.launchpad.net/bugs/1286836 ** This bug has been marked a duplicate of bug 1286836 package libpostproc52 6:0.8.10-0ubuntu0.13.10.1 failed to install/upgrade: libpostproc52:amd64 6:0.git20120821-4 (Multi-Arch: no) is not

[Desktop-packages] [Bug 1260133] Re: Can't Compile on Trusty with libx264

2014-03-22 Thread Reinhard Tartler
This is really a user question, so I'm converting this as such. ** Changed in: libav (Ubuntu) Status: New = Invalid ** Converted to question: https://answers.launchpad.net/ubuntu/+source/libav/+question/245897 -- You received this bug notification because you are a member of Desktop

[Desktop-packages] [Bug 1258557] Re: package libpostproc52 6:0.8.9-0ubuntu0.13.10.1 failed to install/upgrade: libpostproc52:amd64 6

2014-03-22 Thread Reinhard Tartler
*** This bug is a duplicate of bug 1286836 *** https://bugs.launchpad.net/bugs/1286836 ** This bug has been marked a duplicate of bug 1286836 package libpostproc52 6:0.8.10-0ubuntu0.13.10.1 failed to install/upgrade: libpostproc52:amd64 6:0.git20120821-4 (Multi-Arch: no) is not

[Desktop-packages] [Bug 1264886] Re: Pulseaudio provokes SIGFPE in libavutil

2014-03-22 Thread Reinhard Tartler
This is fixed in trusty, which has a later libav upstream version ** Changed in: libav (Ubuntu) Status: Confirmed = Fix Released -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libav in Ubuntu.

[Desktop-packages] [Bug 1286836] Re: package libpostproc52 6:0.8.10-0ubuntu0.13.10.1 failed to install/upgrade: libpostproc52:amd64 6:0.git20120821-4 (Multi-Arch: no) is not co-installable with libpos

2014-03-21 Thread Reinhard Tartler
I believe this is effectively a duplicate of #1277552 ** Also affects: libpostproc (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libav in Ubuntu.

[Desktop-packages] [Bug 1265196] Re: avplay: fails to decode opus

2014-02-10 Thread Reinhard Tartler
This patch is included in libav 9.11, which I've uploaded to unstable recently. We really should sync it into ubuntu as well. ** Also affects: libav (Debian) via http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=720563 Importance: Unknown Status: Unknown -- You received this bug

Re: [Desktop-packages] [Bug 1263278] [NEW] Use FFmpeg instead of Libav

2013-12-21 Thread Reinhard Tartler
On Sat, Dec 21, 2013 at 12:29 AM, Ma Xiaojun damage3...@gmail.com wrote: Libav is supposed to be a drop-in replacement of FFmpeg. It is not even supposed to be a replacement, it is the more continuous successor what once was FFmpeg. For example, many software uses libswresample, it is simply

[Desktop-packages] [Bug 1249604] Re: avconv does not work - libudev.so.0 not found though installed

2013-11-29 Thread Reinhard Tartler
I'm not sure what you mean with I installed avconv over package ffmpeg (ffmpeg_0.8.8-0ubuntu0.13.10.1_amd64.deb), but could you please also paste the full console output, including the command-line that you have used? thanks. ** Changed in: libav (Ubuntu) Status: New = Incomplete -- You

[Desktop-packages] [Bug 1086500] Re: avconv do not support -f pulse

2013-11-17 Thread Reinhard Tartler
I just tried it on my workstation in raring: avconv -f pulse -i default test.wav zsh: korrigiere pulse nach .pulse? ([Y]es/[N]o/[E]dit/[A]bort) n avconv version 0.8.6-6:0.8.6-1ubuntu2, Copyright (c) 2000-2013 the Libav developers built on Mar 30 2013 22:20:06 with gcc 4.7.2 [pulse @ 0xbbbae0]

[Desktop-packages] [Bug 1180288] Re: Update to 9.8

2013-11-04 Thread Reinhard Tartler
** Changed in: libav (Ubuntu) Status: In Progress = Fix Released -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libav in Ubuntu. https://bugs.launchpad.net/bugs/1180288 Title: Update to 9.8 Status in “libav” package in

[Desktop-packages] [Bug 1048794] Re: vlc crashes with SIGSEGV when playing .asf files

2013-11-03 Thread Reinhard Tartler
Based on last comment, this needs forwarding upstream. ** Also affects: libav Importance: Undecided Status: New ** Changed in: libav (Ubuntu) Importance: High = Medium -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libav

[Desktop-packages] [Bug 1180288] Re: Update to 9.8

2013-11-02 Thread Reinhard Tartler
My work branch for this is lp:~siretart/libav/trusty - package seems ok, but I'll let the PPA builder finish before uploading it to trusty. ** Changed in: libav (Ubuntu) Importance: Low = High -- You received this bug notification because you are a member of Desktop Packages, which is

[Desktop-packages] [Bug 1243235] Re: Please demote libav to universe

2013-10-31 Thread Reinhard Tartler
We used to have libav in main also because of KDE. What happened to kdemultimedia, do they also have been demoted to universe? Besides, what are the implications of this demotion regarding updates and care by the ubuntu security team? Libav, as a codec library, is by nature a pretty sensitive

[Desktop-packages] [Bug 1180288] Re: Update to 9.8

2013-10-11 Thread Reinhard Tartler
I'm going to upload libav9 to saucy+1, it's way too late for saucy, and debian has already gone through the transition, at least for most packages. ** Changed in: libav (Ubuntu) Milestone: None = ubuntu-13.11 ** Changed in: libav (Ubuntu) Assignee: (unassigned) = Reinhard Tartler

[Desktop-packages] [Bug 66696] Re: orinoco_cs doesn't support WPA

2013-09-08 Thread Reinhard Tartler
I've filed that bug in 2006. Unfortunately, I no longer have access to that hardware. so I'm unable to contribute anymore to this bug. -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to network-manager in Ubuntu.

[Desktop-packages] [Bug 1199667] Re: upgrade ffmpeg to latest 2.0

2013-07-10 Thread Reinhard Tartler
*** This bug is a duplicate of bug 1020856 *** https://bugs.launchpad.net/bugs/1020856 ** This bug has been marked a duplicate of bug 1020856 ffmpeg vs libav -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libav in Ubuntu.

[Desktop-packages] [Bug 1176082] Re: Segmentation fault in libavformat when frequently pausing and unpausing video playback in openshot

2013-05-04 Thread Reinhard Tartler
Unfortunately, the backtrace lacks debugging information that would indicate what data is involved at the time of the crash. Please report the crash using apport, see https://wiki.ubuntu.com/Apport for details. Moreover, it indicates that the mlt interacts in a strange way. I'm therefore

[Desktop-packages] [Bug 1174737] Re: avconv: cannot read wavfile (no 'data' tag found)

2013-04-30 Thread Reinhard Tartler
I've forwarded this issue upstream on your behalf. May I suggest that you subscribe yourself to the bug so that you can answer possible inquiries from the upstream developers faster? ** Bug watch added: bugzilla.libav.org #500 http://bugzilla.libav.org/show_bug.cgi?id=500 ** Also affects:

[Desktop-packages] [Bug 1168232] Re: VLC audio stops playing after a while (although video progresses)

2013-04-14 Thread Reinhard Tartler
I have a hard time to follow the suspicion that libav is at fault here. Does the same occur also with the 'avplay' utility? How can we reproduce the issue? ** Changed in: libav (Ubuntu) Importance: Undecided = Low ** Changed in: libav (Ubuntu) Status: New = Incomplete -- You

Re: [Desktop-packages] [Bug 1038781] Re: -dev packages are missing alternate depends on -extra packages

2013-04-06 Thread Reinhard Tartler
not fix. The fix is available in raring. I've just tested that the command 'apt-get install libavcodec-extra-53 libavcodec-dev' succeeds without problems. The severity of this bug does not seem to qualify for a SRU, though, cf. http://wiki.ubuntu.com/SRU -- Gruesse/greetings, Reinhard Tartler

[Desktop-packages] [Bug 1086500] Re: avconv do not support -f pulse

2013-03-30 Thread Reinhard Tartler
** Also affects: libav Importance: Undecided Status: New ** Changed in: libav (Ubuntu) Importance: Undecided = Wishlist -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libav in Ubuntu.

[Desktop-packages] [Bug 992971] Re: libavformat53 Mismatching header version

2013-03-30 Thread Reinhard Tartler
this needs to be fixed in the mpalyer package, IMO ** Changed in: libav (Ubuntu) Status: Confirmed = Invalid ** Changed in: libav (Ubuntu) Status: Invalid = Opinion -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libav in

[Desktop-packages] [Bug 1159760] Re: av_rescale_q() returns wrong value on Precise amd64

2013-03-30 Thread Reinhard Tartler
thanks for clarifying the issue ** Changed in: libav (Ubuntu) Status: New = Invalid -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libav in Ubuntu. https://bugs.launchpad.net/bugs/1159760 Title: av_rescale_q() returns wrong

[Desktop-packages] [Bug 1160734] Re: Merge Libav 0.8.6-1 from unstable

2013-03-27 Thread Reinhard Tartler
** CVE added: http://www.cve.mitre.org/cgi- bin/cvename.cgi?name=2013-2277 ** CVE added: http://www.cve.mitre.org/cgi- bin/cvename.cgi?name=2013-2495 ** CVE added: http://www.cve.mitre.org/cgi- bin/cvename.cgi?name=2013-2496 ** CVE added: http://www.cve.mitre.org/cgi-

[Desktop-packages] [Bug 1160734] [NEW] Merge Libav 0.8.6-1 from unstable

2013-03-27 Thread Reinhard Tartler
on bark_map_size equal to 0 (CVE-2013-0894) ** Affects: libav (Ubuntu) Importance: High Assignee: Reinhard Tartler (siretart) Status: In Progress -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libav in Ubuntu. https

[Desktop-packages] [Bug 1160734] Re: Merge Libav 0.8.6-1 from unstable

2013-03-27 Thread Reinhard Tartler
I've pushed my work in progress branch. The package at least builds locally, but I have yet to test it. Moreover, debian/changelog needs improvement. -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libav in Ubuntu.

Re: [Desktop-packages] [Bug 985202] Re: libx11 causes kwin to crash on login (over NX protocol)

2013-01-09 Thread Reinhard Tartler
process gets this option passed? Please paste the full command line of the actual running nxagent instance as found in /proc/$PIDOFAGENT/cmdline Btw, the latest release of x2goagent disables both GLX and XFIXES by default because of this issue. -- Gruesse/greetings, Reinhard Tartler, KeyID 945348A4

Re: [Desktop-packages] [Bug 985202] Re: libx11 causes kwin to crash on login (over NX protocol)

2013-01-07 Thread Reinhard Tartler
/greetings, Reinhard Tartler, KeyID 945348A4 -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libxfixes in Ubuntu. https://bugs.launchpad.net/bugs/985202 Title: libx11 causes kwin to crash on login (over NX protocol) Status in “libxfixes

[Desktop-packages] [Bug 985202] Re: libx11 causes kwin to crash on login (over NX protocol)

2012-12-14 Thread Reinhard Tartler
fun fact: recompiling libxfixes 5.0-4 in a raring environment avoids the segfaults in kwin, but silently breaks kwin's randr, i.e., kwin does no longer react to screen resizes. -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to libxfixes in

  1   2   >